"Browse" = "ברווס";
"Browse Host" = "גלוש במארח";
"Clear" = "ברור";
"Clear All Keywords" = "ברור כל מילות מפתח";
"Clear Completed" = "גמור ברור";
"Download" = "דוונלואד";
"Download Selected Files" = "הורדה בחרה קבצים";
"Filter" = "סנן";
"Filter Results" = "סנן תוצאות";
"Pause" = "הפסק";
"Pause Download" = "הפסקה מורידה";
"Remove" = "סלק";
"Remove Connection" = "סלק קשר";
"Remove Download" = "סלק הורדה";
"Remove Keyword" = "סלק מילת מפתח";
"Remove Upload" = "סלק שלח";
"Resume" = "המשך";
"Resume Download" = "קורות חיים מורידות";
"Reveal" = "גלה";
"Reveal in Finder" = "גלה בתגלויות";
